## libaqbanking 6.0.2

=== debian/changelog ===
libaqbanking (6.0.2-1+18.04+bionic+build13) bionic; urgency=medium

  [ Micha Lenk ]
  * New upstream version 6.0.2
  * debian/salsa-ci.yml: No longer set RELEASE to 'experimental'.

  [ Neon CI ]
  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Jan 2020 13:54:48 +0000
