=== debian/control ===
Source: libaqbanking
Section: libs
Priority: optional
Build-Depends: asciidoc,
               bzip2,
               debhelper (>= 9.20160114),
               dh-autoreconf,
               doxygen,
               gwenhywfar-tools,
               libgmp10-dev,
               libgwenhywfar-core-dev (>= 5.1.2),
               libktoblzcheck1-dev (>= 1.6-2),
               libxmlsec1-dev (>= 1.0.0),
               pkg-config,
               xmlto,
               zlib1g-dev
Standards-Version: 4.4.1
Homepage: http://www.aquamaniac.de/aqbanking/
Vcs-Git: https://anongit.neon.kde.org/backports-bionic/libaqbanking
Vcs-Browser: https://packaging.neon.kde.org/backports-bionic/libaqbanking.git
Maintainer: Neon CI <neon@kde.org>

Package: libaqbanking-dev
Section: libdevel
Architecture: any
Depends: debhelper,
         libaqbanking44 (= ${binary:Version}),
         libgwenhywfar-core-dev,
         libktoblzcheck1-dev,
         ${misc:Depends},
         ${perl:Depends}
Enhances: debhelper
Description: library for online banking applications
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, HBCI, and EBICS are available.
 .
 This package contains the development files for AqBanking.

Package: aqbanking-tools
Section: utils
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: gwenhywfar-tools
Description: basic command line homebanking utilities
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, HBCI, and EBICS are available.
 .
 This package provides a basic command line interface to AqBanking.

Package: libaqbanking-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: libaqbanking44
Description: configuration files for libaqbanking
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, HBCI, and EBICS are available.
 .
 This package contains data files for AqBanking.

Package: libaqbanking44
Architecture: any
Multi-Arch: same
Depends: libaqbanking-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: aqbanking-tools
Description: library for online banking applications
 AqBanking provides a middle layer between the applications
 and online banking libraries implementing various file formats and protocols.
 Plugins supporting OFX, DTAUS, HBCI, and EBICS are available.
