=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/aqbanking/libaqbanking/" \
  https://www.aquamaniac.de/rdm/projects/aqbanking/files /rdm/attachments/download/\d+/aqbanking-([\d.]+).tar.gz
