## libaqbanking 6.2.2

=== debian/changelog ===
libaqbanking (6.2.2-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 06 Oct 2020 13:51:20 -0700

libaqbanking (6.2.2-1) unstable; urgency=medium

  * New upstream version 6.2.2.

 -- Micha Lenk <micha@debian.org>  Sun, 19 Jul 2020 20:28:45 +0200

libaqbanking (6.2.1-1) unstable; urgency=medium

  * New upstream version 6.2.1.
  * debian/libaqbanking44.symbols: Add new symbols.
  * Drop nowadays unused Debhelper sequence extension dh_aqbanking.
  * Stop shipping aqbanking-config to better support multi-arch builds.
    Packages still using it should transition to use pkg-config instead.
  * libaqbanking-dev: Mark as Multi-Arch: same.

 -- Micha Lenk <micha@debian.org>  Fri, 26 Jun 2020 22:03:27 +0200

libaqbanking (6.1.4-1) unstable; urgency=medium

  [ Micha Lenk ]
  * New upstream version 6.1.4.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Rely on pre-initialized dpkg-architecture variables.

 -- Micha Lenk <micha@debian.org>  Sat, 16 May 2020 23:44:38 +0200

libaqbanking (6.1.3-1) unstable; urgency=medium

  * New upstream version 6.1.3.
  * debian/salsa-ci.yml: No longer set RELEASE to 'experimental'.
  * debian/rules: Enable Paypal backend (Closes: #950500).
  * debian/watch: Fix regex to match stable releases too.
  * debian/control: Bump standards version to 4.5.0 (no changes needed).
  * Migrate manpage generation from asciidoc to asciidoctor.
  * Update aqhbci-tool4.1 manpage (Closes: #954342).
  * debian/libaqbanking44.symbols: Add new symbols.
  * Switch from debhelper 9 to debhelper 12.
  * debian/upstream: Add upstream's signing key. Unfortunately I haven't found
    a way yet to use it in debian/watch.

 -- Micha Lenk <micha@debian.org>  Sat, 21 Mar 2020 22:38:37 +0100
