## libaqbanking 6.2.10

=== debian/changelog ===
libaqbanking (6.2.10-1) unstable; urgency=medium

  * New upstream version 6.2.10.
  * debian/tests: Add minimal compile and execute testcase.

 -- Micha Lenk <micha@debian.org>  Thu, 11 Mar 2021 16:16:41 +0100

libaqbanking (6.2.9-1) unstable; urgency=medium

  * New upstream version 6.2.9.
  * Drop 0001-AqHBCI-Remove-trailing-blanks-in-mimetype.patch
    (applied upstream).

 -- Micha Lenk <micha@debian.org>  Tue, 23 Feb 2021 13:18:16 +0100

libaqbanking (6.2.8-1) unstable; urgency=medium

  * New upstream version 6.2.8.
  * Add 0001-AqHBCI-Remove-trailing-blanks-in-mimetype.patch to fix
    occasionally hidden TAN images.
  * debian/control:
    - Bump required version of libgwenhywfar to 5.6.0 or higher.
    - Bump standards version to 4.5.1 (no changes needed).
    - Bump debhelper compatibility level to 13.
    - libaqbanking-dev no longer depends on/enhances debhelper. This was a left
      over of the debhelper sequence helper for AqBanking, which no longer
      exists.
  * debian/not-installed: Let dh_missing know which files to ignore.
    Additionally re-work the list of installed documentation files.

 -- Micha Lenk <micha@debian.org>  Mon, 22 Feb 2021 13:09:10 +0100

libaqbanking (6.2.5-1) unstable; urgency=medium

  * New upstream version 6.2.5.

 -- Micha Lenk <micha@debian.org>  Tue, 06 Oct 2020 09:28:02 +0200
