## libaqbanking 6.4.3beta

=== debian/changelog ===
libaqbanking (6.4.3beta-1) unstable; urgency=medium

  * New upstream version 6.4.3beta.
  * debian/control: Switch build dependency from virtual package libgmp10-dev
    to real package libgmp-dev.

 -- Micha Lenk <micha@debian.org>  Sun, 16 Jan 2022 20:42:24 +0100

libaqbanking (6.4.1-1) unstable; urgency=medium

  * New upstream version 6.4.1

 -- Micha Lenk <micha@debian.org>  Thu, 16 Dec 2021 13:39:43 +0100

libaqbanking (6.4.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster.

  [ Micha Lenk ]
  * New upstream version 6.4.0.
  * debian/libaqbanking44.symbols: Add new symbols.

 -- Micha Lenk <micha@debian.org>  Wed, 17 Nov 2021 22:30:59 +0100

libaqbanking (6.3.2-1) unstable; urgency=medium

  * New upstream version 6.3.2.
  * debian/watch: Look for signature file too.
  * debian/control: Bump standards version to 4.6.0 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Sun, 19 Sep 2021 16:58:33 +0200

libaqbanking (6.3.1-1) unstable; urgency=medium

  * New upstream version 6.3.1.
  * Fixes bogus --number parameter of aqbanking-cli tool (closes: #993878).
  * debian/libaqbanking44.symbols: Add new symbols.

 -- Micha Lenk <micha@debian.org>  Sat, 11 Sep 2021 21:23:16 +0200

libaqbanking (6.3.0-1) unstable; urgency=medium

  * New upstream version 6.3.0.
  * debian/libaqbanking44.symbols: Add new symbols.

 -- Micha Lenk <micha@debian.org>  Sun, 15 Aug 2021 16:22:38 +0200
