=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Micha Lenk <micha@debian.org>
 Build-Depends: debhelper-compat (= 13), pkg-config,
   libgwenhywfar-core-dev (>= 5.6.0), gwenhywfar-tools,
-  libktoblzcheck1-dev (>= 1.6-2),
-  libxmlsec1-dev (>= 1.0.0),
+  libktoblzcheck1-dev,
+  libxmlsec1-dev,
   zlib1g-dev,
   doxygen,
   bzip2,
-  libgmp10-dev,
+  libgmp-dev,
   asciidoctor
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: http://www.aquamaniac.de/aqbanking/
 Vcs-Browser: https://salsa.debian.org/aqbanking-team/pkg-libaqbanking
 Vcs-Git: https://salsa.debian.org/aqbanking-team/pkg-libaqbanking.git
