=== debian/rules ===
--- 
+++ 
@@ -44,6 +44,3 @@
 	  exit 1; \
 	fi
 	$(MAKE) -C debian/doc clean
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
