## libaqbanking 6.5.3

=== debian/changelog ===
libaqbanking (6.5.3-1) unstable; urgency=medium

  * New upstream version 6.5.3.
  * Drop obsolete build dependency on libktoblzcheck1-dev (no longer required).
  * debian/control: Bump build-dep on libgwenhywfar version to >= 5.8.3.
  * debian/control: Bump standards version to 4.6.1 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Thu, 11 Aug 2022 21:34:27 +0200

libaqbanking (6.5.0-1) unstable; urgency=medium

  [ Micha Lenk ]
  * New upstream version 6.5.0.
  * debian/libaqbanking44.symbols: Add new symbols.
  * README.keyfile-update: Drop paragraph referencing old AqBanking manual.
    The referenced old AqBanking manual version contained a section about how to
    update an OpenHBCI keyfile. Recent versions of the AqBanking manual don't have
    this section anymore (closes: #1005136).

  [ Debian Janitor ]
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

 -- Micha Lenk <micha@debian.org>  Fri, 01 Apr 2022 22:00:19 +0200
