=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Micha Lenk <micha@debian.org>
 Build-Depends: debhelper-compat (= 13), pkg-config,
-  libgwenhywfar-core-dev (>= 5.6.0), gwenhywfar-tools,
-  libktoblzcheck1-dev,
+  libgwenhywfar-core-dev (>= 5.8.3), gwenhywfar-tools,
   libxmlsec1-dev,
   zlib1g-dev,
   doxygen,
   bzip2,
   libgmp-dev,
   asciidoctor
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: http://www.aquamaniac.de/aqbanking/
 Vcs-Browser: https://salsa.debian.org/aqbanking-team/pkg-libaqbanking
 Vcs-Git: https://salsa.debian.org/aqbanking-team/pkg-libaqbanking.git
@@ -22,7 +21,6 @@
 Multi-Arch: same
 Depends: libaqbanking44 (= ${binary:Version}),
   libgwenhywfar-core-dev,
-  libktoblzcheck1-dev,
   ${misc:Depends},
   ${perl:Depends}
 Description: library for online banking applications
