## libaqbanking 6.5.4

=== debian/changelog ===
libaqbanking (6.5.4-2build3) noble; urgency=medium

  * No-change rebuild against libgwenhywfar79t64 and libxmlsec1t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 14 Apr 2024 23:57:50 +0100

libaqbanking (6.5.4-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:39:58 +0000

libaqbanking (6.5.4-2build1) noble; urgency=medium

  * Rebuild against new time64_t libraries.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Mar 2024 21:53:42 +0100

libaqbanking (6.5.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Micha Lenk <micha@debian.org>  Wed, 23 Aug 2023 11:50:00 +0200

libaqbanking (6.5.4-1) experimental; urgency=medium

  * New upstream version 6.5.4.
  * aqbanking-tools: Add new binary aqofxconnect-tool.
  * debian/control: Bump standards version to 4.6.2 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Wed, 05 Apr 2023 21:18:16 +0200
