=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libaqbanking
 Section: libs
 Priority: optional
-Maintainer: Micha Lenk <micha@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Micha Lenk <micha@debian.org>
 Build-Depends: debhelper-compat (= 13), pkg-config,
   libgwenhywfar-core-dev (>= 5.8.3), gwenhywfar-tools,
   libxmlsec1-dev,
@@ -10,7 +11,7 @@
   bzip2,
   libgmp-dev,
   asciidoctor
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://www.aquamaniac.de/aqbanking/
 Vcs-Browser: https://salsa.debian.org/aqbanking-team/pkg-libaqbanking
 Vcs-Git: https://salsa.debian.org/aqbanking-team/pkg-libaqbanking.git
