## libaqbanking 6.5.11beta

=== debian/changelog ===
libaqbanking (6.5.11beta-1) unstable; urgency=medium

  * New upstream version 6.5.11beta.

 -- Micha Lenk <micha@debian.org>  Mon, 03 Jun 2024 20:42:10 +0200

libaqbanking (6.5.10beta-1) unstable; urgency=medium

  * New upstream version 6.5.10beta.

 -- Micha Lenk <micha@debian.org>  Thu, 30 May 2024 16:50:48 +0200

libaqbanking (6.5.9beta-1) unstable; urgency=medium

  * New upstream version 6.5.9beta.
  * Package is compliant to Debian Policy 4.7.0 (no changes needed).
  * d/control: Tighten versioned build dependency on libgwenhywfar as
    required by ./configure.

 -- Micha Lenk <micha@debian.org>  Sun, 12 May 2024 15:35:14 +0200

libaqbanking (6.5.8beta-1) unstable; urgency=medium

  * New upstream version 6.5.8beta.
  * debian/rules: Build with --disable-silent-rules for verbose build logs.
  * debian/control: Switch build dependency from pkg-config to pkgconf.

 -- Micha Lenk <micha@debian.org>  Mon, 01 Apr 2024 12:47:05 +0200
