## libaqbanking 6.5.12beta

=== debian/changelog ===
libaqbanking (6.5.12beta-1) unstable; urgency=medium

  * New upstream version 6.5.12beta.

 -- Micha Lenk <micha@debian.org>  Tue, 23 Jul 2024 18:06:39 +0200
