## libaqbanking 6.6.0

=== debian/changelog ===
libaqbanking (6.6.0-1build2) questing; urgency=medium

  * No-change rebuild for libxmlsec soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 27 May 2025 08:10:25 +0200

libaqbanking (6.6.0-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 10:06:52 +0200

libaqbanking (6.6.0-1) unstable; urgency=medium

  * New upstream version 6.6.0.

 -- Micha Lenk <micha@debian.org>  Wed, 18 Dec 2024 22:46:22 +0100
