=== debian/watch ===
version=4
opts="pgpmode=next" \
  https://www.aquamaniac.de/rdm/projects/aqbanking/files \
  /rdm/attachments/download/(?:\d+)/aqbanking@ANY_VERSION@@ARCHIVE_EXT@ debian
opts="pgpmode=previous" \
  https://www.aquamaniac.de/rdm/projects/aqbanking/files \
  /rdm/attachments/download/(?:\d+)/aqbanking@ANY_VERSION@@SIGNATURE_EXT@ previous uupdate
