## libaqbanking 6.6.1

=== debian/changelog ===
libaqbanking (6.6.1-1+24.04+noble+release+build3) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 03 Sep 2025 06:20:13 +0000

libaqbanking (6.6.1-1) noble; urgency=medium

  * New upstream version 6.6.1

 -- Micha Lenk <micha@debian.org>  Sun, 03 Aug 2025 15:48:28 +0200
