=== debian/control ===
--- 
+++ 
@@ -1,29 +1,30 @@
 Source: libaqbanking
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Micha Lenk <micha@debian.org>
-Build-Depends: debhelper-compat (= 13), pkg-config,
-  libgwenhywfar-core-dev (>= 5.8.3), gwenhywfar-tools,
-  libxmlsec1-dev,
-  zlib1g-dev,
-  doxygen,
-  bzip2,
-  libgmp-dev,
-  asciidoctor
-Standards-Version: 4.6.2
+Build-Depends: asciidoctor,
+               bzip2,
+               debhelper-compat (= 13),
+               doxygen,
+               gwenhywfar-tools,
+               libgmp-dev,
+               libgwenhywfar-core-dev (>= 5.11.2),
+               libxmlsec1-dev,
+               pkgconf,
+               zlib1g-dev
+Standards-Version: 4.7.0
 Homepage: http://www.aquamaniac.de/aqbanking/
-Vcs-Browser: https://salsa.debian.org/aqbanking-team/pkg-libaqbanking
-Vcs-Git: https://salsa.debian.org/aqbanking-team/pkg-libaqbanking.git
+Vcs-Git: https://invent.kde.org/neon/backports-noble/libaqbanking-noble.git
+Vcs-Browser: https://invent.kde.org/neon/backports-noble/libaqbanking-noble
+Maintainer: Neon CI <neon@kde.org>
 
 Package: libaqbanking-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: libaqbanking44 (= ${binary:Version}),
-  libgwenhywfar-core-dev,
-  ${misc:Depends},
-  ${perl:Depends}
+         libgwenhywfar-core-dev,
+         ${misc:Depends},
+         ${perl:Depends}
 Description: library for online banking applications
  AqBanking provides a middle layer between the applications
  and online banking libraries implementing various file formats and protocols.
@@ -35,7 +36,7 @@
 Section: utils
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: gwenhywfar-tools
 Description: basic command line homebanking utilities
  AqBanking provides a middle layer between the applications
@@ -59,9 +60,9 @@
 Package: libaqbanking44
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends},
-  libaqbanking-data (>= ${source:Version}),
-  ${misc:Depends}
+Depends: libaqbanking-data (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Suggests: aqbanking-tools
 Description: library for online banking applications
  AqBanking provides a middle layer between the applications
