=== debian/watch ===
version=4
  https://www.aquamaniac.de/rdm/projects/aqbanking/files \
  /rdm/attachments/download/(?:\d+)/aqbanking@ANY_VERSION@@ARCHIVE_EXT@ debian
