## libaqbanking 6.6.2beta

=== debian/changelog ===
libaqbanking (6.6.2beta-1) unstable; urgency=medium

  * New upstream version 6.6.2beta.
  * Package is compliant to Debian Policy 4.7.2 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Sun, 14 Sep 2025 20:10:10 +0200

libaqbanking (6.6.1-2) unstable; urgency=medium

  * First upload to unstable after the release of trixie.

 -- Micha Lenk <micha@debian.org>  Sun, 07 Sep 2025 14:25:11 +0200

libaqbanking (6.6.1-1) experimental; urgency=medium

  * New upstream version 6.6.1

 -- Micha Lenk <micha@debian.org>  Sun, 03 Aug 2025 15:48:28 +0200
