## libaqbanking 6.6.4

=== debian/changelog ===
libaqbanking (6.6.4-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Micha Lenk <micha@debian.org>  Mon, 20 Oct 2025 16:56:00 +0000

libaqbanking (6.6.4-1) unstable; urgency=medium

  * New upstream version 6.6.4.

 -- Micha Lenk <micha@debian.org>  Mon, 13 Oct 2025 23:27:56 +0200
