## libaqbanking 6.7.4beta

=== debian/changelog ===
libaqbanking (6.7.4beta-1) experimental; urgency=medium

  * New upstream version 6.7.4beta (closes: #1117791).
  * debian/watch: Filter out testing versions with a hyphen in the version string.
  * Add debian/gbp.conf for easier package management on experimental branch.

 -- Micha Lenk <micha@debian.org>  Fri, 17 Oct 2025 22:23:25 +0200
