## libaqbanking 6.7.7beta

=== debian/changelog ===
libaqbanking (6.7.7beta-2) unstable; urgency=medium

  * Upload to Debian unstable.

 -- Micha Lenk <micha@debian.org>  Sun, 26 Oct 2025 10:23:19 +0100

libaqbanking (6.7.7beta-1) experimental; urgency=medium

  * New upstream version 6.7.7beta.
  * debian/libaqbanking44.symbols: Add new symbols.

 -- Micha Lenk <micha@debian.org>  Mon, 20 Oct 2025 20:58:21 +0200
