=== debian/tests/control ===
Tests: libaqbanking-dev
Restrictions: allow-stderr
Depends: build-essential, pkg-config, libaqbanking-dev
