=== debian/watch ===
version=4
opts="pgpmode=next" \
  https://www.aquamaniac.de/rdm/projects/aqbanking/files \
  /rdm/attachments/download/(?:\d+)/aqbanking-(\d[\d\.a-z]*)@ARCHIVE_EXT@ debian
opts="pgpmode=previous" \
  https://www.aquamaniac.de/rdm/projects/aqbanking/files \
  /rdm/attachments/download/(?:\d+)/aqbanking-(\d[\d\.a-z]*)@SIGNATURE_EXT@ previous uupdate
