## libaqbanking 6.7.11beta

=== debian/changelog ===
libaqbanking (6.7.11beta-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Micha Lenk <micha@debian.org>  Sun, 30 Nov 2025 20:29:13 +0100

libaqbanking (6.7.11beta-1) unstable; urgency=medium

  * New upstream version 6.7.11beta (closes: #1121494, #1121136).
  * debian/gbp.conf: Fix branches in d/gbp.conf.

 -- Micha Lenk <micha@debian.org>  Fri, 28 Nov 2025 20:40:58 +0100
