## libaqbanking 6.7.14beta

=== debian/changelog ===
libaqbanking (6.7.14beta-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Micha Lenk <micha@debian.org>  Sun, 07 Dec 2025 12:24:13 +0100

libaqbanking (6.7.14beta-1) unstable; urgency=medium

  * New upstream version 6.7.14beta

 -- Micha Lenk <micha@debian.org>  Mon, 01 Dec 2025 20:21:02 +0100
