## libaqbanking 6.7.16beta

=== debian/changelog ===
libaqbanking (6.7.16beta-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Micha Lenk <micha@debian.org>  Wed, 10 Dec 2025 18:06:17 +0100

libaqbanking (6.7.16beta-1) unstable; urgency=medium

  * New upstream version 6.7.16beta.
  * debian/libaqbanking44.symbols: Add new symbols.

 -- Micha Lenk <micha@debian.org>  Sun, 07 Dec 2025 12:56:51 +0100
