## libaqbanking 6.8.2

=== debian/changelog ===
libaqbanking (6.8.2-1) unstable; urgency=medium

  * New upstream version 6.8.2.
  * d/control: Build-Depends on libgwenhywfar 5.14 or newer for build.

 -- Micha Lenk <micha@debian.org>  Wed, 10 Dec 2025 17:58:22 +0100
