## libaqbanking 6.8.3

=== debian/changelog ===
libaqbanking (6.8.3-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Micha Lenk <micha@debian.org>  Thu, 18 Dec 2025 01:23:56 +0100

libaqbanking (6.8.3-1) unstable; urgency=medium

  * New upstream version 6.8.3.

 -- Micha Lenk <micha@debian.org>  Sun, 14 Dec 2025 22:28:21 +0100
