## libaqbanking 6.8.4

=== debian/changelog ===
libaqbanking (6.8.4-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Micha Lenk <micha@debian.org>  Wed, 24 Dec 2025 13:42:12 +0100

libaqbanking (6.8.4-1) unstable; urgency=medium

  * New upstream version 6.8.4.

 -- Micha Lenk <micha@debian.org>  Mon, 22 Dec 2025 12:27:07 +0100
