=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Micha Lenk <micha@debian.org>
 Build-Depends: debhelper-compat (= 13), pkgconf,
-  libgwenhywfar-core-dev (>= 5.11.2), gwenhywfar-tools,
+  libgwenhywfar-core-dev (>= 5.14), gwenhywfar-tools,
   libxmlsec1-dev,
   zlib1g-dev,
   doxygen,
