## libaqbanking 6.9.1

=== debian/changelog ===
libaqbanking (6.9.1-1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 28 Jan 2026 21:15:42 -0800

libaqbanking (6.9.1-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Micha Lenk <micha@debian.org>  Sun, 18 Jan 2026 08:32:13 +0100

libaqbanking (6.9.1-1) unstable; urgency=medium

  * New upstream version 6.9.1.

 -- Micha Lenk <micha@debian.org>  Mon, 12 Jan 2026 21:56:38 +0100
