=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: libaqbanking
 Section: libs
 Priority: optional
-Maintainer: Micha Lenk <micha@debian.org>
-Build-Depends: debhelper-compat (= 13), pkgconf,
-  libgwenhywfar-core-dev (>= 5.14), gwenhywfar-tools,
-  libxmlsec1-dev,
-  zlib1g-dev,
-  doxygen,
-  bzip2,
-  libgmp-dev,
-  asciidoctor
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Micha Lenk <micha@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               asciidoctor,
+               bzip2,
+               doxygen,
+               gwenhywfar-tools,
+               libgmp-dev,
+               libgwenhywfar-core-dev (>= 5.14),
+               libxmlsec1-dev,
+               pkgconf,
+               zlib1g-dev
 Standards-Version: 4.7.2
 Homepage: http://www.aquamaniac.de/aqbanking/
 Vcs-Browser: https://salsa.debian.org/aqbanking-team/pkg-libaqbanking
@@ -20,9 +23,9 @@
 Architecture: any
 Multi-Arch: same
 Depends: libaqbanking44 (= ${binary:Version}),
-  libgwenhywfar-core-dev,
-  ${misc:Depends},
-  ${perl:Depends}
+         libgwenhywfar-core-dev,
+         ${misc:Depends},
+         ${perl:Depends}
 Description: library for online banking applications
  AqBanking provides a middle layer between the applications
  and online banking libraries implementing various file formats and protocols.
@@ -34,7 +37,7 @@
 Section: utils
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: gwenhywfar-tools
 Description: basic command line homebanking utilities
  AqBanking provides a middle layer between the applications
@@ -58,9 +61,9 @@
 Package: libaqbanking44
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends},
-  libaqbanking-data (>= ${source:Version}),
-  ${misc:Depends}
+Depends: libaqbanking-data (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Suggests: aqbanking-tools
 Description: library for online banking applications
  AqBanking provides a middle layer between the applications
