=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure --max-parallel=1 -- \
+		--disable-silent-rules \
 		--with-build-datetime="$(shell dpkg-parsechangelog -c1 -S date)" \
 		--with-backends="aqnone aqhbci aqofxconnect aqebics aqpaypal"
 
@@ -44,3 +45,8 @@
 	  exit 1; \
 	fi
 	$(MAKE) -C debian/doc clean
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
