=== debian/tests/control ===
Tests: libaqbanking-dev
Restrictions: allow-stderr
Depends: build-essential, libaqbanking-dev, pkg-config
